<div class=" pb-8 pt-5 pt-md-8">
    <div class="container-fluid">
      <div class="header-body">
        <!-- Card stats -->
        <div class="row">
                  <!-- Consumo -->

            <div class="col-xl-3 col-lg-6">
                <div class="card card-stats mb-4 mb-xl-0">
                  <div class="cardbody">
                    <div class="row">
                      <div class="col">
                        <h5 class="cardtitle text-uppercase text-dark mb-0">Consumo</h5>
                        <span class="h2-n font-weight-bold mt-2 mb-0">45</span>
                        <span class="h2 font-weight-bold mt-2 mb-0">Kw/Día</span>
                      </div>                  
                    </div> 
                    <p class="mt-3 mb-0 text-dark text-sm text-historial">
                      <span class="text-nowrap">Historial completo</span>
                    </p>
                  </div>
                </div>
              </div>

                                <!-- VELOCIDAD -->

              <div class="col-xl-3 col-lg-6">
                  <div class="card card-stats mb-4 mb-xl-0">
                    <div class="cardbody">
                      <div class="row">
                        <div class="col">
                          <h5 class="cardtitle text-uppercase text-dark mb-0">Velocidad</h5>
                          <span class="h2-n font-weight-bold mt-2 mb-0">80</span>
                          <span class="h2 font-weight-bold mt-2 mb-0">Km/h</span>
                        </div>                  
                      </div> 
                      <p class="mt-3 mb-0 text-dark text-sm text-historial">
                        <span class="text-nowrap">Historial completo</span>
                      </p>
                    </div>
                  </div>
                </div>
                                    <!-- Uso -->

                <div class="col-xl-3 col-lg-6">
                    <div class="card card-stats mb-4 mb-xl-0">
                      <div class="cardbody">
                        <div class="row">
                          <div class="col">
                            <h5 class="cardtitle text-uppercase text-dark mb-0">Consumo</h5>
                            <span class="h2-n font-weight-bold mt-2 mb-0">90</span>
                            <span class="h2 font-weight-bold mt-2 mb-0">km/h</span>
                          </div>                  
                        </div> 
                        <p class="mt-3 mb-0 text-dark text-sm text-historial">
                          <span class="text-nowrap">Historial completo</span>
                        </p>
                      </div>
                    </div>
                  </div>
                                       <!-- KILOMETRAJE -->

                  <div class="col-xl-3 col-lg-6">
                      <div class="card card-stats mb-4 mb-xl-0">
                        <div class="cardbody">
                          <div class="row">
                            <div class="col">
                              <h5 class="cardtitle text-uppercase text-dark mb-0">KILOMETRAJE</h5>
                              <span class="h2-n font-weight-bold mt-2 mb-0">87</span>
                              <span class="h2 font-weight-bold mt-2 mb-0">Km por Scooter</span>
                            </div>                  
                          </div> 
                          <p class="mt-3 mb-0 text-dark text-sm text-historial">
                            <span class="text-nowrap">Historial completo</span>
                          </p>
                        </div>
                      </div>
                    </div>        
        </div>



        <div class="col-xl-12 mt-4">
            <div class="card shadow">
              <div class="card-header bg-transparent">
                <div class="row align-items-center">
                  <div class="col-6">
                    <h6 class="text-uppercase text-muted ls-1 mb-1">[[FILTRO]]</h6>
                    <h2 class="mb-0">Historial completo</h2>
                  </div>
                  <div class="col-6">
                      <button class="btn btn-outline-dark"> AGREGAR NUEVO SCOOTER</button>
                    </div>
                </div>
              </div>
              <div class="card-body">
                <!-- Chart -->
                <div class="chart">
                  <canvas id="chart-orders" class="chart-canvas"></canvas>
                </div>
              </div>
            </div>
          </div>

      </div>
    </div>
  </div>
  

              <!-- table -->


  